<div class="profile-block">
    <div *ngIf="!isAuth()" class="profile">
        <img class="avatar" src="/assets/images/avatar.png" alt="Error">
        <p>{{user}}</p>
        <a routerLink="logout">Logout</a>
    </div>
    <app-auth></app-auth>
</div>